## r-cran-pcapp 1.9

=== DESCRIPTION ===
Package: pcaPP
Version: 1.9-74
Date: 2021-04-22
VersionNote: Released 1.9-73 on 2018-01-04 on CRAN
Title: Robust PCA by Projection Pursuit
Author: Peter Filzmoser, Heinrich Fritz, Klaudius Kalcher
Maintainer: Valentin Todorov <valentin.todorov@chello.at>
Imports: mvtnorm
Suggests: robustbase
Description: Provides functions for robust PCA by projection pursuit.
    The methods are described in Croux et al. (2006) <doi:10.2139/ssrn.968376>,
    Croux et al. (2013) <doi:10.1080/00401706.2012.727746>,
    Todorov and Filzmoser (2013) <doi:10.1007/978-3-642-33042-1_31>.
License: GPL (>= 3)
NeedsCompilation: yes
Repository: CRAN
Packaged: 2021-04-22 22:08:03 UTC; valen
Date/Publication: 2021-04-23 04:40:02 UTC

## r-cran-pcapp 1.9-73

=== debian/changelog ===
r-cran-pcapp (1.9-73-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 06:49:41 +0100

r-cran-pcapp (1.9-73-1) unstable; urgency=medium

  * Initial release (closes: #939566)
    2nd upload, i.e. the 1st non-premature one.

 -- Steffen Moeller <moeller@debian.org>  Thu, 05 Sep 2019 15:36:16 +0200

=== debian/control ===
Source: r-cran-pcapp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcapp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcapp.git
Homepage: https://cran.r-project.org/package=pcaPP

Package: r-cran-pcapp
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Robust PCA by Projection Pursuit
 Provides functions for robust PCA by projection pursuit. The methods are
 described in Croux et al. (2006) <doi:10.2139/ssrn.968376>, Croux et al.
 (2013) <doi:10.1080/00401706.2012.727746>, Todorov and Filzmoser (2013)
 <doi:10.1007/978-3-642-33042-1_31>.

## r-cran-pcapp 1.9-74

=== debian/changelog ===
r-cran-pcapp (1.9-74-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 12:42:13 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcapp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcapp.git
 Homepage: https://cran.r-project.org/package=pcaPP
+Rules-Requires-Root: no
 
 Package: r-cran-pcapp
 Architecture: any

## r-cran-pcapp 2.0

=== DESCRIPTION ===
Package: pcaPP
Version: 2.0-5
VersionNote: Released 2.0-4-1 on 2024-08-09 on CRAN
Title: Robust PCA by Projection Pursuit
Maintainer: Valentin Todorov <valentin.todorov@chello.at>
Authors@R: c(person(given = "Peter", family = "Filzmoser", role = "aut"),
              person(given = "Heinrich", family = "Fritz", role = "aut"),
              person(given = "Klaudius", family = "Kalcher", role = "aut"),
              person(given = "Valentin", family = "Todorov", role = "cre",
                     email = "valentin.todorov@chello.at"))
Depends: R(>= 3.6.2)
Imports: mvtnorm, methods
Suggests: robustbase
Description: Provides functions for robust PCA by projection pursuit.
    The methods are described in Croux et al. (2006) <doi:10.2139/ssrn.968376>,
    Croux et al. (2013) <doi:10.1080/00401706.2012.727746>,
    Todorov and Filzmoser (2013) <doi:10.1007/978-3-642-33042-1_31>.
License: GPL (>= 3)
URL: https://github.com/valentint/pcaPP
BugReports: https://github.com/valentint/pcaPP/issues
NeedsCompilation: yes
Packaged: 2024-08-19 10:48:56 UTC; valen
Author: Peter Filzmoser [aut],
  Heinrich Fritz [aut],
  Klaudius Kalcher [aut],
  Valentin Todorov [cre]
Repository: CRAN
Date/Publication: 2024-08-19 13:00:02 UTC

## r-cran-pcapp 2.0-2

=== debian/changelog ===
r-cran-pcapp (2.0-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 07:27:09 +0200

r-cran-pcapp (2.0-1-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 11:32:20 +0200

## r-cran-pcapp 2.0-3

=== debian/changelog ===
r-cran-pcapp (2.0-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:56:04 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-pcapp
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcapp
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcapp.git
+Homepage: https://cran.r-project.org/package=pcaPP
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcapp
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcapp.git
-Homepage: https://cran.r-project.org/package=pcaPP
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pcapp
 Architecture: any

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pcaPP_([-\d.]*)\.tar\.gz

## r-cran-pcapp 2.0-4

=== debian/changelog ===
r-cran-pcapp (2.0-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:07:01 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcapp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcapp.git
 Homepage: https://cran.r-project.org/package=pcaPP
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-pcapp 2.0-5

=== debian/changelog ===
r-cran-pcapp (2.0-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 12:03:33 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pcapp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pcapp.git
 Homepage: https://cran.r-project.org/package=pcaPP
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-robustbase
Restrictions: allow-stderr
